﻿/* Galleria Twelve Theme 2012-04-04 | http://galleria.io/license/ | (c) Aino */

#galleriaBig {/* bigger  galleries in single column*/
	height:450px;    /* defines a static gallery height */
	max-width:98%;
	margin: 10px auto 25px;
}

#galleria-loader {
	height:1px!important
}
.galleria-container {
	position: relative;
	overflow: hidden;
	font: 11px/1.4 arial, sans-serif;
	color: #fff;
}
.galleria-container img {
	-moz-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.galleria-stage {
	overflow: hidden;
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 30px;
}
.galleria-container.fullscreen .galleria-stage {
	bottom: 0
}
.galleria-bar {
	height: 31px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../images/twelve/bar.png) repeat-x;
	z-index: 3;
}
.galleria-s1, .galleria-s2, .galleria-s3, .galleria-s4 {
	background: url(../images/twelve/separator.png);
	height: 29px;
	width: 2px;
	position: absolute;
	left: 28px;
	bottom: 1px;
}
.galleria-s2 {
	left: 58px
}
.galleria-s3 {
	right: 29px;
	left: auto;
}
.galleria-s4 {
	right: 58px;
	left: auto;
}
.galleria-progress {
	height: 2px;
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	background: #aaa;
	opacity: .5;
	z-index: 3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}
.galleria-thumblink, .galleria-fullscreen, .galleria-play, .galleria-popout {
	width: 29px;
	height: 29px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background: url(../images/twelve/thumbs.png) no-repeat 50% 50%;
	cursor: pointer;
}
.galleria-fullscreen, .galleria-popout {
	left: auto;
	right: 0;
	background-image: url(../images/twelve/fullscreen.png);
	background-position: 8px 7px;
}
.galleria-popout {
	background-image: url(../images/twelve/popout.png);
	right: 30px;
	background-position: 50% 50%;
}
.galleria-play {
	left: 30px;
	background-image: url(../images/twelve/playpause.png);
	background-position: 10px 9px;
}
.galleria-play.playing {
	background-position: 10px -91px
}
.galleria-fullscreen.open {
	background-position: 8px -93px
}
.galleria-container.notouch .galleria-thumblink:hover, .galleria-container.touch .galleria-thumblink:active, .galleria-thumblink.open, .galleria-container.notouch .galleria-fullscreen:hover, .galleria-container.touch .galleria-fullscreen:active, .galleria-container.notouch .galleria-play:hover, .galleria-container.touch .galleria-play:active, .galleria-container.notouch .galleria-popout:hover, .galleria-container.touch .galleria-popout:active {
	background-color: #000
}
.galleria-thumbnails-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 0;
	background: url(../images/twelve/bg.png);
	z-index: 2;
}
.galleria-thumbnails-list {
	position: absolute!important;
	top: 10px;
	right: 10px;
	left: 10px;
	bottom: 41px;
	overflow: auto!important;
}
.galleria-thumbnails .galleria-image {
	width: 80px;
	height: 45px;
	float: left;
	margin: 0 7px 7px 0;
	border: 3px solid #fff;
	cursor: pointer;
}
.galleria-container.notouch .galleria-thumbnails .galleria-image:hover, .galleria-container.touch .galleria-thumbnails .galleria-image:active {
	opacity: .9;
	box-shadow: 0 0 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
}
.galleria-info {
	position: absolute;
	overflow: hidden;
	height: 29px;
	line-height: 29px;
	left: 70px;
	right: 70px;
	bottom: 1px;
	color: #bbb;
}
.galleria-info > *, .galleria-info-text > * {
	display: inline
}
.galleria-info-title {
	color: #fff;
	font-weight: bold;
	padding: 0 10px;
}
.galleria-info-text {
	padding-left: 10px
}
.galleria-counter {
	background: url(../images/twelve/separator.png) no-repeat 100% 0;
	display: inline-block;
 *display: inline;
	padding-right: 10px;
	_height: 29px;
	zoom: 1;
}
.galleria-loader {
	width: 48px;
	height: 48px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -24px 0 0 -24px;
	z-index: 2;
	display: none;
	background: #000 url(../images/twelve/loader.gif) no-repeat 50% 50%;
	opacity: .8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
.galleria-image-nav {
	position: absolute;
	top: 50%;
	margin-top: -18px;
	width: 100%;
	height: 36px;
	left: 0;
}
.galleria-image-nav-left, .galleria-image-nav-right {
	cursor: pointer;
	width: 36px;
	height: 36px;
	position: absolute;
	left: 20px;
	z-index: 2;
	background: url(../images/twelve/nav.png);
}
.galleria-image-nav-right {
	left: auto;
	right: 20px;
	background-position: -36px 0;
	z-index: 2;
}
.galleria-container.notouch .galleria-image-nav-left:hover, .galleria-container.touch .galleria-image-nav-left:active {
	background-position: 0 -36px
}
.galleria-container.notouch .galleria-image-nav-right:hover, .galleria-container.touch .galleria-image-nav-right:active {
	background-position: -36px -36px
}
.galleria-thumb-nav-left, .galleria-thumb-nav-right {
	cursor: pointer;
	display: none;
	background-position: -495px 5px;
	position: absolute;
	left: 0;
	top: 0;
	height: 40px;
	width: 23px;
	z-index: 3;
	opacity: .8;
}
.galleria-thumb-nav-right {
	background-position: -578px 5px;
	border-right: none;
	right: 0;
	left: auto;
}
.galleria-thumbnails-container .disabled, .galleria-thumbnails-container .disabled:hover, .galleria-thumbnails-container .disabled:active {
	opacity: .2;
	cursor: default;
}
.galleria-container.notouch .galleria-thumb-nav-left:hover, .galleria-container.touch .galleria-thumb-nav-left:active, .galleria-container.notouch .galleria-thumb-nav-right:hover, .galleria-container.touch .galleria-thumb-nav-right:active {
	opacity: 1;
	background-color: #111;
}
.galleria-carousel .galleria-thumb-nav-left, .galleria-carousel .galleria-thumb-nav-right {
	display: block
}
.galleria-lightbox-content {
	background: url(../images/twelve/loader_pos.gif) no-repeat 50% 50%
}



/********* FOR SUB-LINKS -- FROM ORIGINAL "GALLERBIG.CSS" FILE ***************/

#sublinks {
	padding: 0px;
	width: 90%; /* 800 */
	margin: 20px auto; /*20 auto 0 */
}
#sublinks #sl-content {
	margin: 0;
	padding: 0px;
	font-weight:bold;
	text-align: center;
}
#sublinks #sl-content ul {
	display: inline-block;
	margin:0;
	padding: 0; /*0px 0px 0px 5px;*/
	list-style:none;
}
#sublinks #sl-content li {
	display:inline;
	padding:0px;
}
#sublinks #sl-content a {
	float:left;
	margin:0;
	padding:0 10px 10px 6px;
	text-decoration:none;
	color:#666;
/*	background-image: url(../images/layout/left.png);
	background-repeat: no-repeat;
	background-position: left top; */
}
#sublinks #sl-content a span {
	float:left;
	display:block;
	margin-right:0px;
	color:#3F0F05;
/*	background-image: url(../images/layout/right.png);
	background-repeat: no-repeat;
	background-position: right top; */
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
}
#sublinks #sl-content .selected a, #gallery-inn #gal-tab a, #gallery-rooms #gal-rooms-tab a, #gallery-yurts #gal-yurts-tab a, #gallery-weddings #gal-wedding-tab a {
	float:left;
	margin:0px;
	padding:0 6px;
/*	background-image: url(../images/layout/leftSelected.png);
	background-repeat: no-repeat;
	background-position: left top; */
}
#sublinks #sl-content .selected a span, #gallery-inn #gal-tab a span, #gallery-rooms #gal-rooms-tab a span, #gallery-grill #gal-grill-tab a span, #gallery-bar #gal-bar-tab a span, #gallery-weddings #gal-wedding-tab a span {
	float:left;
	display:block;
	margin-right:0px;
	color:#EC6C00;
	border-bottom: 3px solid #3F0F05;
/*	background-image: url(../images/layout/rightSelected.png);
	background-repeat: no-repeat;
	background-position: right top; */
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 6px;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#sublinks #sl-content a span {
	float:none;
}
/* End IE5-Mac hack */
#sublinks #sl-content a:hover span {
}
#sublinks #sl-content a:hover {
	background-position:0% -31px;
	color: #8E7246;
}
#sublinks #sl-content a:hover span {
	background-position:100% -31px;
	color: #8E7246;
}

/********* END SUBLINKS ************/




/* sresponsive sizing for smaller viewports */



@media screen and (max-width: 1280px) {
#galleriaBig {/* bigger  galleries in single column*/
	height:400px;    /* defines a static gallery height */
}
}
 @media screen and (max-width: 1040px) {
#galleriaBig {/* bigger  galleries in single column*/
	height:300px;    /* defines a static gallery height */
}
}
 @media screen and (max-width: 768px) {
#galleriaBig {/* bigger  galleries in single column*/
	/*height:200px;    /* defines a static gallery height */
	max-width:75%;
}
}

@media screen and (max-width: 575px) {

#galleriaBig {
	height: 275px;
	max-width: 100%;
}
}

@media screen and (max-width: 480px) {

#galleriaBig {
	height: 250px;
	max-width: 100%;
}
}

 @media screen and (max-width: 400px) {
#galleriaBig {/* bigger  galleries in single column*/
	height:225px;  /*100*/   /* defines a static gallery height */
	max-width:100%;
}

}

 @media screen and (max-width: 350px) {
#galleriaBig {/* bigger  galleries in single column*/
	height:200px;  /*100*/   /* defines a static gallery height */
	max-width:100%;
}

}
